@charset "utf-8";
/* form_wrap
---------------------------------------- */
.form_wrap {
  padding: 0 50px;
}

.form_wrap .inner {
  padding: 33px 0 130px;
}

.form_wrap .intro_txt {
  font-size: 1.5rem;
  letter-spacing: .05em;
  line-height: 2.333;
  text-align: center;
  margin-bottom: 60px;
}

.form_wrap .intro_txt a {
  color: #EA1F27;
  text-decoration: underline;
}

.form_wrap .d_list {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 60px;
}

.form_wrap .d_term,
.form_wrap .d_des {
  display: flex;
  align-items: center;
  padding: 40px 0;
  border-bottom: 1px dotted #ccc;
}

.form_wrap .d_term:first-of-type,
.form_wrap .d_des:first-of-type {
  border-top: 1px dotted #ccc;
}

.form_wrap .d_term {
  justify-content: space-between;
  padding: 0 80px;
  width: 364px;
}

.form_wrap .d_term_txt {
  font-size: 1.5rem;
  letter-spacing: .05em;
  line-height: 2.333;
}

.form_wrap .d_des {
  padding-right: 80px;
  width: calc(100% - 364px);
}

.form_wrap .req_txt {
  font-size: 1.2rem;
  letter-spacing: .05em;
  line-height: 1;
  text-indent: .05em;
  color: #fff;
  display: inline-block;
  margin-left: 20px;
  padding: 5px 0;
  width: 55px;
  border-radius: 2px;
  background: #EA1F27;
}

.form_wrap .input_wrap {
  width: 100%;
}

.form_wrap .input_wrap input {
  font-size: 1.5rem;
  letter-spacing: .05em;
  width: 100%;
  max-width: 500px;
  height: 70px;
  padding: 0 30px;
  border-radius: 5px;
  background: #F2F2F2;
}

.form_wrap .textarea_wrap {
  width: 100%;
}

.form_wrap .textarea_wrap textarea {
  font-size: 1.5rem;
  letter-spacing: .05em;
  line-height: 2;
  padding: 30px;
  width: 100%;
  min-height: 300px;
  border-radius: 5px;
  background: #F2F2F2;
}

.form_wrap .num_img_wrap {
  margin-bottom: 60px;
}

.form_wrap label span.pict {
  margin: 0 auto 30px;
  max-width: 330px;
    height: 5.469vw;
}

.form_wrap .num_img_wrap .input_wrap {
  margin-bottom: 50px;
}

.form_wrap .num_img_wrap .input_wrap input,
.form_wrap label span.pict {
  max-width: 330px;
  padding: 0 26px;
}
.form_wrap label span.pict {
    display: flex;
    align-items: center;
    justify-content: center;
    border: solid 1px #ccc;
}

.form_wrap .input_agree_wrap label {
    text-align: left;
    display: inline-block;
    position: relative;
    z-index: 1;
    cursor: pointer;
}

.form_wrap .input_agree_wrap  .wpcf7-list-item-label {
  font-size: 1.5rem;
  letter-spacing: .05em;
  line-height: 2.333;
  text-indent: .05em;
  padding-left: 1em;
}


.form_wrap .input_agree_wrap .agree_txt::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 8px;
  left: 0;
  width: 18px;
  height: 18px;
  border: 1px solid #B2B2B2;
  border-radius: 3px;
  background: #fff;
}

.form_wrap .input_agree_wrap .agree_txt::after {
  content: "";
  position: absolute;
  top: 6px;
  left: 7px;
  width: 9px;
  height: 15px;
  transform: rotate(45deg);
  border-bottom: 3.5px solid #EA1F27;
  border-right: 3.5px solid #EA1F27;
  opacity: 0;
}

.form_wrap .input_agree_wrap input:checked + .agree_txt::after {
  opacity: 1;
}

.form_wrap .submit {
    /*pointer-events: none;*/
    width: 100%;
    max-width: 420px;
    margin: 0 auto;
}
.form_wrap .submit input[type="submit"] {
    width: 100%;
    font-weight: 700;
    font-size: 1.8rem;
    letter-spacing: .05em;
    line-height: 1.5;
    text-indent: .05em;
    color: #fff;
    text-align: center;
    display: block;
    position: relative;
    margin: 0 auto;
    padding: 26.5px 0;
    border-radius: 5px;
    background: #EA1F27;
    box-shadow: 3px 3px 0 #bc232a;
    cursor: pointer;
    transition: .3s;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.form_wrap .submit:hover input[type="submit"] {
    box-shadow: 0 0 0 #bc232a;
    transform: translate(3px,3px);
    opacity: 1;
}

.form_wrap .submit.disabled {
  pointer-events: auto;
}

.form_wrap .red_btn_link {
  max-width: 420px;
}
.delivery_purchase_wrap {
    padding: 100px 50px;
}
.thanks_area {
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
}
.thanks_area .ttl_jp {
    margin-bottom: 20px;
}
.thanks_area .search_txt {
    font-size: 1.5rem;
    letter-spacing: .05em;
    line-height: 2.333;
}
.thanks_area .btn {
    margin-top: 80px;
}

@media screen and (min-width: 769px) and (max-width: 1280px) {
  .form_wrap {
    padding: 0 1.563vw;
  }

  .form_wrap .inner {
    padding: 2.578vw 0 10.156vw;
  }

  .form_wrap .intro_txt {
    margin-bottom: 4.688vw;
  }

  .form_wrap .d_list {
    margin-bottom: 4.688vw;
  }

  .form_wrap .d_term,
  .form_wrap .d_des {
    padding: 3.125vw 0;
  }

  .form_wrap .d_term {
    padding: 0 6.25vw;
    width: 28.438vw;
  }

  .form_wrap .d_des {
    padding-right: 6.25vw;
    width: calc(100% - 28.438vw);
  }

  .form_wrap .req_txt {
    margin-left: 1.563vw;
    padding: 0.391vw 0;
    width: 4.297vw;
  }

  .form_wrap .input_wrap input,
    .form_wrap label span.pict {
    max-width: 39.063vw;
    height: 5.469vw;
    padding: 0 2.344vw;
  }

  .form_wrap .textarea_wrap textarea {
    padding: 2.344vw;
    min-height: 23.438vw;
  }

  .form_wrap .num_img_wrap {
    margin-bottom: 4.688vw;
  }

  .form_wrap label span.pict {
    margin: 0 auto 2.343vw;
    max-width: 25.781vw;
      display: flex;
      align-items: center;
      justify-content: center;
      border: solid 1px #ccc;
  }

  .form_wrap .num_img_wrap .input_wrap {
    margin-bottom: 3.906vw;
  }

  .form_wrap .num_img_wrap .input_wrap input {
    max-width: 25.781vw;
    padding: 0 2.031vw;
  }

  .form_wrap .input_agree_wrap  .agree_txt {
    padding-left: 2.969vw;
  }

  .form_wrap .input_agree_wrap .agree_txt::before {
    top: .625vw;
    width: 1.406vw;
    height: 1.406vw;
  }

  .form_wrap .input_agree_wrap .agree_txt::after {
    top: .469vw;
    left: 0.547vw;
    width: 0.703vw;
    height: 1.172vw;
    border-bottom: .273vw solid #EA1F27;
    border-right: .273vw solid #EA1F27;
  }

  .form_wrap .red_btn_link {
    max-width: 32.813vw;
  }
}

@media screen and (max-width: 768px) {
  .form_wrap {
    padding: 0;
  }

  .form_wrap .inner {
    padding: 4% 0 10%;
  }

  .form_wrap .intro_txt {
    text-align: left;
    margin-bottom: 8%;
  }

  .form_wrap .d_list {
    display: block;
    margin-bottom: 10%;
  }

  .form_wrap .d_term,
  .form_wrap .d_des {
    padding: 4% 0;
    min-height: 100% ;
  }

  .form_wrap .d_des:first-of-type {
    border-top: none;
  }

  .form_wrap .d_term {
    justify-content: flex-start;
    padding: 10px 0 0;
    width: 100%;
    border-bottom: none;
  }

  .form_wrap .d_term_txt {
    font-size: 1.3rem;
  }

  .form_wrap .d_des {
    padding: 10px 0 30px;
    width: 100%;
  }

  .form_wrap .req_txt {
      font-size: 1.1rem;
    margin-left: 10px;
  }

  .form_wrap .input_wrap input,
    .form_wrap label span.pict {
    font-size: 1.6rem;
    max-width: 100%;
    height: 60px;
    padding: 0 10px;
  }

  .form_wrap .textarea_wrap textarea {
    font-size: 1.6rem;
    padding: 10px;
    min-height: 200px;
  }

  .form_wrap .num_img_wrap {
    margin-bottom: 10%;
  }

  .form_wrap .num_image {
    margin: 0 auto 4%;
  }

  .form_wrap .num_img_wrap .input_wrap {
    margin-bottom: 10%;
  }

  .form_wrap .num_img_wrap .input_wrap input {
    padding: 0 10px;
  }
    .form_wrap label span.pict {
        max-width: 330px;
        margin: 0 auto 10px;
    }

  .form_wrap .input_agree_wrap  .agree_txt {
    display: block;
    padding-left: 30px;
  }
    .delivery_purchase_wrap {
        padding: 10% 0;
    }
    .thanks_area {
        max-width: 92%;
    }
    .thanks_area .btn {
        margin-top: 50px;
    }
    .form_wrap .submit input[type="submit"] {
        font-size: 2.5rem;
    }
}

@media screen and (max-width: 540px) {
  .form_wrap .intro_txt {
    font-size: 1.3rem;
  }
  
  .form_wrap .input_agree_wrap .wpcf7-list-item-label {
    font-size: 1.3rem;
  }
    .thanks_area .ttl_jp {
        margin-bottom: 15px;
    }
    .thanks_area .search_txt {
        font-size: 1.3rem;
        text-align: left;
    }
    .form_wrap .submit input[type="submit"] {
        font-size: 1.6rem;
        padding: 18px 0;
    }
}